import React from 'react';
import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
export var path = function path(_ref) {
  var iconPrimary = _ref.iconPrimary;
  return /*#__PURE__*/_jsx("g", {
    children: /*#__PURE__*/_jsxs("g", {
      opacity: "0.5",
      children: [/*#__PURE__*/_jsx("path", {
        d: "M14.0001 10.6667L11.3334 13.3334L8.66675 10.6667",
        stroke: "#373C42",
        strokeWidth: "1.5",
        strokeLinecap: "round",
        strokeLinejoin: "round"
      }), /*#__PURE__*/_jsx("path", {
        d: "M11.3333 13.3334V2.66669",
        stroke: "#373C42",
        strokeWidth: "1.5",
        strokeLinecap: "round",
        strokeLinejoin: "round"
      }), /*#__PURE__*/_jsx("path", {
        d: "M2 5.33335L4.66667 2.66669L7.33333 5.33335",
        stroke: "#373C42",
        strokeWidth: "1.5",
        strokeLinecap: "round",
        strokeLinejoin: "round"
      }), /*#__PURE__*/_jsx("path", {
        d: "M4.66675 2.66669V13.3334",
        stroke: "#373C42",
        strokeWidth: "1.5",
        strokeLinecap: "round",
        strokeLinejoin: "round"
      })]
    })
  });
};
export var viewBox = '0 0 16 16';